package takmicenje;

import java.util.Scanner;

public class Takmicenje {

    public static void main(String[] args) {
        int x,y,z;
        Scanner in=new Scanner(System.in);
        System.out.println("Unesite poene u drugom krugu");
        x = in.nextInt();
        System.out.println("Unesite poene u trecem krugu");
        y = in.nextInt();
        if (x + y >= 256) {
            System.out.println("0");
        } else {
            
            if (x >= y) {
                
                System.out.println(z);
            } else {
                z = 256 - y;
                System.out.println(z);
            }
        }
    }   
}